Package: glam2

Scenario: cross_unstable_main_amd64
Date: 2021-11-28 05:00:01

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:glam2 (1064-9) [PTS] [ctrl]
   ↓ libfftw3-dev
libfftw3-dev (3.3.8-2) [PTS] [ctrl]
   ↓ libfftw3-single3 (= 3.3.8-2)
libfftw3-single3 (3.3.8-2) [PTS] [ctrl]
   ↓ libc6 (>= 2.4)
libc6 (2.32-4) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1:$build (11.2.0-12) [PTS] [ctrl]
libgcc-s1:$host (11.2.0-10) [PTS] [ctrl]
CONFLICT